From 55b98537a5ff783dbb4acf94bf125288380d44df Mon Sep 17 00:00:00 2001
From: Erlend <me@erlend.io>
Date: Mon, 8 Jun 2020 16:57:08 +0200
Subject: [PATCH 10/13] disabling compilation of indicator for now

---
 src/CMakeLists.txt | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/src/CMakeLists.txt b/src/CMakeLists.txt
index 1ec3f51..801a87a 100644
--- a/src/CMakeLists.txt
+++ b/src/CMakeLists.txt
@@ -2,7 +2,7 @@
 add_subdirectory(connectivity-api)
 
 add_subdirectory(agent)
-add_subdirectory(indicator)
+#add_subdirectory(indicator)
 add_subdirectory(menumodel-cpp)
 add_subdirectory(qdbus-stubs)
 add_subdirectory(qpowerd)
-- 
2.26.2

